@charset "utf-8";
/* CSS Document */
	#myVideo{
			position: absolute;
			z-index: 4;
			
			text-align:center;
			width: inherit;
			height: inherit;
			background-size: 100% 100%;
	 		background-color: white; /* in case the video doesn't fit the whole page*/
	  		background-position: center center;
	  		background-size: contain;
	   		object-fit: fill; /*cover video background */
		}
		
		.overvideo {
			position: absolute;
			z-index: 5;
			width: 100%;
			height: 100%;
		}
		.contain {
			position:relative;
			height: 277px;
			max-height: 277px;
		}
	
		.maxwidth640 {
			
			max-width:540px;
			margin-left: auto;
			margin-right: auto;
	
						
		}

@media only screen and (min-width : 280px) {
 .backuptext {
font-family: Merriweather, serif;
font-size: 18px;
line-height: 19px;
}

.serenitytext {
			max-width:159px;
			padding-top:5px;
		}
.logo {
			max-width:45px;
			}
}
 @media only screen and (min-width : 480px) {
 .backuptext {
font-family: Merriweather, serif;
font-size: 23px;

line-height: 62px;


}

.serenitytext {
			max-width:159px;
			padding-top:15px;
		}
.logo {
	padding-top:15px;
			max-width:45px;
			}
}
@media only screen and (min-width : 971px) {
 .backuptext {
font-family: Merriweather, serif;
font-size: 30px;
font-weight: 300;
line-height: 66px;
}

	.logo {
			max-width:100px;
		}
		.serenitytext {
			max-width:259px;
			padding-top:20px;
		}
		
}
 @media only screen and (min-width : 1464px) {
 .backuptext {
 font-family: Merriweather, serif;
font-size: 30px;
line-height: 66px;
}

.maxwidth640 {
	min-height: 95px;
}
}

